
*{
    box-sizing: border-box;
    margin: 0px;
}


footer{
    background-color: black;
    text-align: center;
    padding: 20px;
    clear:both;
    color: white;
}
header{
    background-color: black;
    color: white;
    text-align: center;
    padding: 20px;
    
}
h2{
    text-align: center;
    padding: 20px;
}

article{
    background-color: rgb(212, 72, 72);
    padding: 20px;
    overflow: auto;
}

section{
    width: 45%;
    height: 300px;
    float: left;
    border: black 5px solid;
    background-color: red;
    padding: 20px;
}

